<?xml version="1.0" encoding="utf-8"?>
<animation-list xmlns:android="http://schemas.android.com/apk/res/android"
    onshot="false" >

    <item
        android:drawable="@drawable/lottery_progress01"
        android:duration="200"/>
    <item
        android:drawable="@drawable/lottery_progress02"
        android:duration="200"/>
    <item
        android:drawable="@drawable/lottery_progress03"
        android:duration="200"/>
    <item
        android:drawable="@drawable/lottery_progress04"
        android:duration="200"/>
    <item
        android:drawable="@drawable/lottery_progress05"
        android:duration="200"/>
    <item
        android:drawable="@drawable/lottery_progress06"
        android:duration="200"/>
    <item
        android:drawable="@drawable/lottery_progress07"
        android:duration="200"/>

</animation-list>